import { ServerResponse } from '../../../API';
import { BootOpt, System } from '../../../system';
import { Unlisten } from '../../../types/Unlisten';
export declare function serverResponseBodyToReadableStream(system: System, body: ServerResponse['body']): ReadableStream<any>;
export declare function boot(opt?: BootOpt): [System, Unlisten];
declare const _default: any;
export default _default;
